Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 981019 - [RHEL 4] tzdata updates needed for changes in Morocco's DST 2013
Summary: [RHEL 4] tzdata updates needed for changes in Morocco's DST 2013
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: tzdata
Version: 4.9
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Petr Machata
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On: 980807
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-03 19:32 UTC by Petr Machata
Modified: 2018-12-02 16:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 980807
Environment:
Last Closed: 2013-07-09 06:52:02 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2013:1025 0 normal SHIPPED_LIVE tzdata enhancement update 2013-07-09 10:50:24 UTC

Comment 4 errata-xmlrpc 2013-07-09 06:52:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2013-1025.html


Note You need to log in before you can comment on or make changes to this bug.